body { 
    background-color: #eeeeff; 
    color: black;	        
    font-family: Helvetica;  
    font-size: 14px; 
    margin: 0;	            
    padding: 0;	            
}

div.sticky {

    position: fixed;
    top: 164;
	left: 28%
    z-index: 10000;
}
 

div.hide {
    display: none;
}

div.table-bounded {
	border-radius: 8px;
	background-color: #FFFFFF;
    border: 1px solid #999999;
    color: #222222;
    display: block;
    font-size: 17px;
    font-weight: bold;
	margin-left: 10px;
	margin-right: 10px; 
	margin-bottom: 10px; 
    padding: 12px 10px;
    text-decoration: none;
	text-align: left;
	float: left;
	overflow:auto;
}

div.table-slim {

	background-color: #FFFFFF;
    border: 0px solid #999999;
    color: #222222;
    display: block;
	float: left;
	font-family: Helvetica;  
	 font-weight: normal;
    font-size: 14px; 
	white-space: pre;
	line-height: 150%;
	padding: 0 2% 0 2%;
}

div.center-block {

	border-radius: 8px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	display: block;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 10px; 
	width: 60%;
	max-width: 800px; 
	overflow: auto;
	
}

.pairing-info {
	display: none;
	clear: both;
	padding: 0px 0px; 
}

div.winner {
    background-color: #D1F1D1;
}
div.danger {
    background-color: #FFEF6F;
}
div.loser {
    background-color: #F1D1D1;
}

.ListTable {
	border-collapse: collapse;
	border-style: solid;
	border-width: 0px;
	border-color: #000000;
	width: 100%;
	text-align: left;
}
.ListTable td{
	border-style: solid;
	border-width: 0px;
}
.ListTable tr{
	border-style: solid;
	border-width: 0px;
}

.odd {
    background-color: #e0e0e0;
}

.even {
    background-color: #f2f2f2;
	margin-bottom: 0.5em; 
}

.selected {
    background-color: #aaaaee;
}

header {
	text-align: center;
	font-family: Helvetica;  
    font-size: 18px; 
	padding: 0 0 20px 0;
}

header img { 
    vertical-align: top
}

header h1 {
    display: inline;
    line-height: 80px
}
 
div.team-title {
    font-size: 17px;
	padding: 12px 10px;
    font-weight: bold;
}

div.team-title img {
	vertical-align: top;
	padding: 0 5px 0 0;
} 

div.team-title span {
	display: inline;
    line-height: 32px;
} 

 
.row  {
	display: block;
	margin-bottom: 10px;
}
 
.row div {
	width: 33%;
    background-color: #f2f2f2;	
	display: table-cell;
}

.ui-tabs .ui-tabs-nav li {
    width:25%; 
    text-align: center;
	color: black;	        
    font-family: Helvetica;  
    font-size: 20px; 
	font-weight: bold;
}
.ui-tabs .ui-tabs-nav li a {
    display: inline-block;
    float: none;
    padding: 5px;
    text-decoration: none;
    width: 100%;
}

.ui-widget-content {
	font-family: Helvetica, Verdana,Arial,sans-serif;
	border: none;
	background: none;
	background-color: #eeeeff; 
}

div.admin-game-row {
	padding: 3 3 3 3;
}

#editGameForm fieldset {
	margin: 10 10 10 10;
}
#editGameForm label {
	display: block;
	float: left;
}
#editGameForm input {
	width: 40;
	margin: 10 10 10 10;
}	
#editGameForm button{
	clear:both;
	margin-left:40px;
}

.prio-1 {
	font-size: 20;
	font-weight: bold;
	color: #800;
}

.prio-2 {
	font-size: 16;
	font-weight: bold;
	color: #00E;
}
.prio-3 {
	color: black;
}